
::ng-deep .carousel-control-prev-icon, ::ng-deep .carousel-control-next-icon {
  background-image: none;
}


::ng-deep .carousel-control-prev-icon:after {
  content: "👈";
  font-size: 2.5rem;
  background-image: none !important;
}

::ng-deep .carousel-control-next-icon:before {
  content: "👉";
  font-size: 2.5rem;
}
